/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 3.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.entry-author-link {
color: black !important;
}

/* HEADER */

.av_minimal_header #header_meta{
background-color: #0c65a0 !important;
}

.av_minimal_header #header_main{
background-color: #00AEEF;
}

#top .av_header_transparency #header_meta{
	border:0;
}
#header_main{
/*border-bottom: 3px solid #ffffff !important;*/
}

.title_container{
  background-color: #b3ebff;
}

.title_container .breadcrumb, .title_container .breadcrumb a{
  color:#0C65A0;
}

/*#header, #header_meta, #header_main{
	background-color: #00AEEF !important;
	
}

#header_main{
border-bottom: 5px solid #FFFFFF  !important;
  -webkit-box-shadow: 0 3px 22px -4px black;
  -moz-box-shadow: 0 3px 22px -4px black;
  box-shadow: 0 3px 22px -4px black;
}*/

.phone-info {
	color: #ffffff !important;
  /*font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
  font-size: 12px !important;
  font-weight: 100 !important;
}

.logo a{
	  margin-top: 15px;
}

/* MENU */

#top #header .av-main-nav > li > a .avia-menu-text{
	text-transform: uppercase;
}

.av-menu-button + .av-menu-button {
  margin-left: 0px;
}

#advanced_menu_toggle {
  background-color: #00AEEF !important;

  }

.sub-menu li a .avia-menu-text{
  text-transform: uppercase;
}

#mobile-advanced .sub-menu li a .avia-menu-text{
  text-transform: capitalize;
}

 /* HOME */

 .iconlist_title{
 	text-transform: capitalize !important;

  font-family: 'Open sans' !important;
  font-weight: 100 !important;
  color: #000000 !important; 	
 }

 .home .avia-video{
border: 10px solid #ffffff;
border-radius: 8px;
 }

 /* GENERAL */
 h2,h2,h3{
 	font-family: 'Montserrat', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
 }

 .avia-icon-list .iconlist_title {

    margin-bottom: 10px;

}


main p{
  color: #666666;
  margin-top: 0;
}
 /* FOOTER */
 .footer_color {
  background: #222222 !important;
  
}

#socket {
  background-color: #222222;
  border-color: #919191;
}

#footer {
  padding: 0px 0 30px 0 !important;
  border: 0px;
}


#socket .copyright{
  width: 100%
}

.copyright .footer-left{
  width:50%;
  float:left;
}

.copyright .footer-right{
  width:50%;
  float:right;
  text-align: right;
}
.copyright .footer-right a{

  font-size:15px;
}

#footer .widget {
  margin: 30px 0 0px 0;
}

.footer-wc span, .footer-fb span, .footer-ln span{
  font-size: 40px !important;   
}

.footer-wc:hover, .footer-fb:hover, .footer-ln:hover{
  text-decoration: none; 
}

.water-level-heading{
color: rgb(255, 255, 255);
background-color: rgb(1, 152, 223);
padding: 12px;
margin-bottom: -15px;  
}

.fts-jal-fb-header, .fts-powered-by-text{
  display: none !important;
}


.avia-table{
    width: 100%  !important;
    
}

.avia-table td {
  font-size: 12px !important;
  padding: 3px !important;
  }

.avia-table caption{
  text-align: left !important;
}

.destination-highlights{
  margin-bottom: 25px !important;
}

.avia-button-wrap, .avia-button-wrap a{
  width: 100%;

}

.form-allowed-tags{
  display: none;
}

.email, .vcard a{
  text-decoration: none !important;
}

.textwidget .email, .textwidget .vcard a{
color: #aaaaaa  !important;
text-decoration: none !important;
}
/********************************************
         MAP 
********************************************/



      .responsive .av-image-hotspot {
        height: 10px !important;
        width: 10px !important;
        line-height: 10px !important;
        font-size: 8px !important;
        font-family: Arial !important;
      }

      
      .responsive .av-image-hotspot-pulse {
        height: 40px !important;
        width: 40px !important;
      }     

      .av-hotspot-container .avia_image {
        padding: 3px !important;
        border-radius: 10px !important;
        border: 1px solid #00AEEF !important; 
        border: 2px solid #00AEEF;
      }

      .av-hotspot-fallback-tooltip-count, .av-hotspot-fallback-tooltip-inner{
        color:#ffffff !important;
      }

      .av-hotspot-fallback-tooltip-inner strong{
        text-transform: uppercase !important;
      }

      .av-image-hotspot strong{
        text-transform: uppercase !important;
      }

      .av-image-hotspot_inner:hover{
        background-color: #0C65A0 !important;
      }


/********* Enquire Form ********/

.enquire-des fieldset{
  margin:0px !important;
}

.enquire-des h3{
  font-size: 16px !important;
  font-weight: 300;
}  

.enquire-des .button    {
  padding: 9px 10px 7px;
  font-size: 13px;
  min-width: 80px;  
}

.enquire-des{
  padding: 10px !important;
  background-color: #ccc !important;
  border-radius: 10px !important;
  height: auto;
  display: none;
}

.enquire-des .ajaxresponse, .avia-form-success{
  font-size: 12px !important;
  color: #00AFEF !important;
}

.enquire-des > input:first-of-type{
  display: none !important;
}


.textwidget label{
  margin: 0px;
}


.textwidget fieldset h3{
    font-size: 14px;
    line-height: 1.1em;
    margin-bottom: 4px;
    margin-bottom: 15px;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}


.textwidget  .avia-form-success{

    color: #9F9F9F !important;
    font-size: 16px !important;  
}


.page-id-279 .avia-image-container-inner img{
    border: 2px solid #00AEEF;
    padding: 3px;
}


.parent-pageid-339 h4.av-special-heading-tag, .parent-pageid-361 h4.av-special-heading-tag{
      font-weight: bold;
    text-transform: uppercase;
}

.parent-pageid-339 .avia_textblock h4 strong, .parent-pageid-339 .avia_textblock p strong, .parent-pageid-361 .avia_textblock h4 strong, .parent-pageid-361 .avia_textblock p strong{
      color: #00afef !important;
      font-size: 15px  !important;
}



.wechat,.pobox{
  margin-top: 10px;
}


.wechat-text span{
  font-size: 20px;
}



.parent-pageid-339 .avia-icon-list .iconlist_icon, .parent-pageid-361  .avia-icon-list .iconlist_icon{
    height: 30px  !important;
    width: 30px  !important;
    line-height: 30px  !important;
    font-size: 22px  !important;
    margin-right: 30px  !important;
    margin-left: 17px  !important;
    padding-left: 2px  !important;

}


.parent-pageid-339 .avia-icon-list .avia_start_animation, .parent-pageid-361 .avia-icon-list .avia_start_animation{

      padding: 0 0 0 0 !important;

}

.avia-table caption{
      font-weight: bold !important;
      color: #23282D !important;
}



.parent-pageid-339 .avia_transform .avia-icon-list .iconlist_icon, .parent-pageid-361 .avia_transform .avia-icon-list .iconlist_icon  { 
  opacity: 1 !important; 
  -moz-transform:scale(1) !important;
  -webkit-transform:scale(1) !important;
  -o-transform:scale(1) !important;
  transform: scale(1) !important;
}

.parent-pageid-339 .avia_start_animation .iconlist_icon, .parent-pageid-361 .avia_start_animation .iconlist_icon{ 
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;  
  animation: none !important;    
}


.parent-pageid-339 .avia-icon-list li, .parent-pageid-361 .avia-icon-list li {
    margin: 0px  !important;    
    padding: 0px 0px 0px !important;       

}


.page-id-243 .small-preview{
    width: 150px !important;
    height: 110px  !important;

}

.page-id-243 .image-overlay .image-overlay-inside:before {
    margin: -59px 0 0 -40px !important;

}

.page-id-243 .post_author_timeline{
  display: none !important;
}


.home .avia-icon-list .iconlist_content_wrap {
     min-height: 88px !important;
}    

.home .local-advice{
  line-height: 17px;
}


.home-video-story {

    border: 10px solid #fff;
    padding: 0px;
    margin: 2px;
    border-radius: 10px;

}

.home-video-story iframe{
    display: block;
}

@media only screen and (max-width: 900px) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
}

#advanced_menu_hide {
    color: #000 !important;
}    


@media only screen and (max-width: 667px) {

  .avia-slideshow-dots{
  display:none;
  }

  .responsive #top .slideshow_caption h2 {
    font-size: 15px !important;
  }

  .responsive #top .slideshow_caption .avia-caption-content {
    font-size: 10px !important;
  }

  .caption_bottom .slideshow_caption .slideshow_inner_caption{
    padding:0 !important;
  }  

  .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
    padding: 0 !important;
  }  

  #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
      padding: 0px 10px !important;
  }

  #top .av-large-testimonial-slider .avia-slideshow-arrows a {
    display: none !important;
  }

}

@media only screen and (max-width: 770px) {

  .story-video-section .av_one_third{
    width: 100% !important;
  }

  .story-video-section .av_two_third{
    width: 100% !important;
    margin: 0 !important;
  }

  .av-masonry-entry .av-masonry-entry-title {
      font-size: 13px !important
  }  

}  


/* CONTACT 7 */

.wpcf7-form .form_element_half{
  width: 50%;
  float: left;
  padding:5px;
}

.wpcf7-form .form_fullwidth{
  width: 100%;
  float: left;
   padding:5px;
}

.wpcf7-form .form_element_third{
  width: 33.3%;
  float: left;
  padding:5px;
}


input[type="date"]{
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 8px 6px;
    outline: none;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 0px;
}

input[type="submit"]{
margin: 0px;
padding: 16px 20px;
border-radius: 2px;
border-bottom-width: 1px;
border-bottom-style: solid;
font-weight: normal;
font-size: 12px;
min-width: 142px;
outline: medium none;
text-transform: uppercase;
}

.wpcf7-response-output{
    width: 100%;
  float: left;
   padding:5px;
}

@media (max-width: 590px){
  .wpcf7-form .form_element_half,.wpcf7-form .form_element_third{
    width: 100%;
  }
}

#text-5 .avia_ajax_form .form_fullwidth{
  margin:0px;
}

#text-5 .avia_ajax_form .form_element_half{
  margin-top:   0px;
  margin-bottom:  0px;
}


/* SUPPORT REVIEW */

.page-id-1288 .main_color input[type='text']{
    margin: 0 !important;
}

.page-id-1288   form.label{
    vertical-align: middle !important;
}

.page-id-1288 .wpcr3_respond_2 label {
    display: inline-block;
    vertical-align: middle !important;
}

.page-id-1288  tr td:first-child {
    vertical-align: middle !important;
}

.page-id-1288  .main_color   tr:nth-child(odd){
    background-color: #F8F8F8 !important;
}

.page-id-1288  .main_color  tr:nth-child(even){
    color: #666666 !important;
}

.page-id-1288 .wpcr3_respond_2{
    display: block !important;
}

.page-id-1288 .wpcr3_respond_3{
  display: none !important;
}

.page-id-1288 .wpcr3_reviews_holder{
  display:none !important;
}
.page-id-1288 .wpcr3_pagination{
  display:none !important;
}
.full-content{
  display: none !important;
}
.more_snippet,.less_snippet{
  color: #00AFEF;
  cursor: pointer;
}

.av-masonry-text-sep.text-sep-author, .av-masonry-author {
    display: initial;
}

a.email {
color: white !important;
}

.page-id-243 .av-inner-masonry {
    border: solid;
    border-color: #efefef;
    border-width: 2px;
    border-radius: 4px;
}

.page-mansory-box .av-masonry-entry-title.entry-title{
	font-size: 14px !important;
}

.page-mansory-box .av-inner-masonry-content{
	padding: 10px !important;
}

.home .slide-meta{
	display:none !important;
}



.location-enquire-form .toggler{
    background-color: #00afef !important;
    color: #fff !important;
    border-radius: 5px !important;
    text-align: center !important;
    padding: 15px 3px 15px 35px !important;
}

.location-enquire-form .toggle_icon{
    top: 17px !important;
}



article.post-entry  .entry-content-header .blog-author .vcard author a{
 	pointer-events: none !important;
    cursor: default !important;
} 

.vcard a {
 	pointer-events: none !important;
    cursor: default !important;
}